Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155523 - Small Gnome Issue: Line on left of screen when DnD icons
Summary: Small Gnome Issue: Line on left of screen when DnD icons
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 02:00 UTC by Matt Galvin
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-02 05:56:55 UTC


Attachments (Terms of Use)

Description Matt Galvin 2005-04-21 02:00:09 UTC
Description of problem:
In Gnome when dragging an icon around on the desktop I always see a
line against the left side of the screen.

Version-Release number of selected component (if applicable):
Gnome 2.10

How reproducible:
Always

Steps to Reproduce:
1. Drag an icon around on the desktop
2.
3.
  
Actual results:
A vertical line appears on the left of the screen

Expected results:
This line should not be there

Additional info:
Discussed here:
https://www.redhat.com/archives/fedora-test-list/2005-April/msg01694.html

Additional External Bug Report:
https://bugzilla.ubuntu.com/show_bug.cgi?id=7615

Comment 1 Rodd Clarkson 2005-04-21 02:16:47 UTC
I can confirm this.  It's been there for a while and seems to vary in
noticability depending on what background and theme you use.

It's not a big issue, but if a fix exists it would be nice to see it fixed.

Comment 2 Rodd Clarkson 2005-04-21 02:17:02 UTC
I can confirm this.  It's been there for a while and seems to vary in
noticability depending on what background and theme you use.

It's not a big issue, but if a fix exists it would be nice to see it fixed.

Comment 3 Caerie Houchins 2005-04-21 03:58:34 UTC
Confirmed here as well.  Using default Fedora background and Clearlooks theme on
my test machine.

Comment 4 Matthias Clasen 2005-04-21 19:58:11 UTC
I think this is the drag target indication being drawn on the desktop window.
Who is responsible for drawing this frame, Ray ? metacity ?

Comment 5 Matt Galvin 2005-04-21 20:03:35 UTC
(In reply to comment #4)
> I think this is the drag target indication being drawn on the desktop window.
> Who is responsible for drawing this frame, Ray ? metacity ?

I am pretty positive that it is nautilus.

Comment 6 Matthias Clasen 2005-10-02 05:56:55 UTC
Fixed in recent nautilus in rawhide.


Note You need to log in before you can comment on or make changes to this bug.